body {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 14px;
	background-color: #000000;
	color: #000000;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

a:link {
	font-family: Papyrus, "Trebuchet MS", mono;
	color: #3000B9;
	text-decoration: underline;
}
a:visited {color: #715339}
a:active {color: #D2B398}
a:hover {color: #3000B9; text-decoration: underline}

.main {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
}
.rates {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 16px;
	font-weight: 500;
	color: #1800FF;
}
.aboutus {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.autitle {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 21px;
	font-weight: 500;
	color: #000000;
}

.copyright {
	font-family: Papyrus, "Trebuchet MS", mono;
	font-size: 11px;
	color: #4C4C4C;
}
